# Introduction

## Realize Countless Imaginations Just One Way

No hardware required, with AIGIC, you can run and adjust various types of artificial intelligence models in minutes, and copy the code into your own project.

## With AIGIC You Can

### Always Use Ai Open-source Models

You don't need expensive GPUs and hardware, you can run over 1000 open-source models on AIGIC at any time and copy the code into your own project.

### Fine Tune The Model

You can use the parameters you need to adjust the model and create a model that better suits your needs, such as an image model with a specific style or a language model that completes specific tasks.

### Deploy Custom Ai Models

In addition to the models in the existing model library, you can also deploy your own custom models, which are stored on cloud servers and you only need to pay fees when using them.

## Why Choose To Use AIGIC

### The Lowest Usage Price

AIGIC utilizes the most advanced aggregated AI comput-ing network, which not only provides users with a fast AI model experience but also greatly reduces their usage costs.

### Full Encryption To Protect Privacy

AIGIC uses advanced models and data transmission encryption technology to protect user model data and copyright, as well as user privacy and trade secrets.
