# Get Started

AIGIC makes it easy to run machine learning models in the cloud from your own code.

## Get API Key And JWT Token

Before using AIGIC, we need to obtain an API Key or JWT Token for authentication in future API calls.

1，Login from [AIGIC home site](https://aigic.ai/) or [Dashboard](https://console.aigic.ai/)

2, If you are logged in from the AIGIC home site, please navigate to the Dashboard.

3，You can find the API Key from the list of API Keys.

4，You can find the JWT Token from the list of JWT Tokens.

5，You can choose either API key or JWT token for authentication.

## Usage

[Using AIGIC with Node.js](javascript_sdk)

[Using AIGIC with Python](python_sdk)

[Using AIGIC with HTTP](http)